<?xml version="1.0" encoding="UTF-8"?>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->


<Bibliography>
    <Book author="Tim Berners-Lee" title="Weaving the Web" publisher="Orion business" year="1999">
    </Book>
    <Standard title="Extensible Markup Language (XML) 1.0" organisation="World-Wide Web Consortium" year="1998">
    </Standard>
</Bibliography>
